<xml xmlns:s='uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882'
	xmlns:dt='uuid:C2F41010-65B3-11d1-A29F-00AA00C14882'
	xmlns:rs='urn:schemas-microsoft-com:rowset'
	xmlns:z='#RowsetSchema'>
<s:Schema id='RowsetSchema'>
	<s:ElementType name='row' content='eltOnly'>
		<s:AttributeType name='t_coddis' rs:number='1' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='16'/>
		</s:AttributeType>
		<s:AttributeType name='t_codmis' rs:number='2' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_codven' rs:number='3' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='30'/>
		</s:AttributeType>
		<s:AttributeType name='t_orient' rs:number='4' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='8'/>
		</s:AttributeType>
		<s:AttributeType name='t_origra' rs:number='5' rs:nullable='true' rs:maydefer='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_unimis' rs:number='6' rs:nullable='true' rs:maydefer='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_valmis' rs:number='7' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='float' dt:maxLength='8' rs:precision='15' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_misstr' rs:number='8' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:extends type='rs:rowbase'/>
	</s:ElementType>
</s:Schema>
<rs:data>
	<z:row t_coddis='A3.jpg' t_codmis='a' t_codven='HLZ1000T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1810'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='b' t_codven='HLZ1000T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1444'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='c' t_codven='HLZ1000T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='657'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='c1' t_codven='HLZ1000T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='30'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='e' t_codven='HLZ1000T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1267'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='f' t_codven='HLZ1000T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='97'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='g' t_codven='HLZ1000T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='64'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='h' t_codven='HLZ1000T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='18'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='j' t_codven='HLZ1000T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1068'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='n' t_codven='HLZ1000T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1367'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='n1' t_codven='HLZ1000T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1327'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='n2' t_codven='HLZ1000T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1397'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='o' t_codven='HLZ1000T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1327'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='ød' t_codven='HLZ1000T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='60'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='øw' t_codven='HLZ1000T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='18'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='øy' t_codven='HLZ1000T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='p' t_codven='HLZ1000T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1712'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='q1' t_codven='HLZ1000T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='7'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='r' t_codven='HLZ1000T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='900'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='r1' t_codven='HLZ1000T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='450'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='s' t_codven='HLZ1000T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='173'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='s1' t_codven='HLZ1000T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1301'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='u' t_codven='HLZ1000T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='28'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='v' t_codven='HLZ1000T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='90'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='x' t_codven='HLZ1000T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='50'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='z' t_codven='HLZ1000T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='z1' t_codven='HLZ1000T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='12x100'/>
	<z:row t_coddis='A5.jpg' t_codmis='A' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='2860'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='A1' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1785'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='a1' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1421'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='A2' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1805'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='a2' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1465'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='B' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='3360'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='b1' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='898'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='B1' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='2106.5'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='b2' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='942'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='B2' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='2100'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='B3' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='2120'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='C' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1987'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='c' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='40'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='d' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='75'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='d2' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='11.5'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='e1' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='25'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='e2' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='920'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='e3' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1890'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='e4' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='2785'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='g1' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='703'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='h1' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1050'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='h2' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='860'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='h3' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1033'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='h4' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='850'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='h5' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='532.5'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='k' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='853.5'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='l' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='140'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='l1' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='2810'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='m' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='120'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='n' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='195'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='p' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='753'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='q' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='757.5'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='t1' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='79.5'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='t2' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='125'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='t3' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='33.5'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='t4' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='45'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='u' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='20'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='V1' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1531'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='W1' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='880'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='W2' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1171'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='W3' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1270'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='X' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1481'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='z1xt2' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='7x125'/>
	<z:row t_coddis='A5.jpg' t_codmis='z2xt2' t_codven='HLZ1120-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='11x125'/>
	<z:row t_coddis='A5.jpg' t_codmis='A' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='3075'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='A1' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='2000'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='a1' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1593'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='A2' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='2015'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='a2' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1653'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='B' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='3630'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='b1' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1007'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='B1' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='2351'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='B2' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='2345'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='b2' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1067'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='B3' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='2360'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='C' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='2170'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='c' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='50'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='d' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='75'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='d2' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='15'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='e1' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='30'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='e2' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='925'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='e3' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='2045'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='e4' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='2970'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='g1' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='770'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='h1' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1170'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='h2' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='954'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='h3' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1155'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='h4' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='945'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='h5' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='590'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='k' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='945'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='l' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='140'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='l1' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='3000'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='m' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='140'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='n' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='215'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='p' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='845'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='q' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='844'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='t1' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='79.5'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='t2' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='160'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='t3' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='53.5'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='t4' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='106.5'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='u' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='20'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='V1' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1713'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='W1' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1015'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='W2' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1270'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='W3' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1373'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='X' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1653'
		 t_misstr=''/>
	<z:row t_coddis='A5.jpg' t_codmis='z1xt2' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='6x160'/>
	<z:row t_coddis='A5.jpg' t_codmis='z2xt2' t_codven='HLZ1250-' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='9x160'/>
	<z:row t_coddis='A2.jpg' t_codmis='a' t_codven='HLZ500R' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='918'
		 t_misstr=''/>
	<z:row t_coddis='A2.jpg' t_codmis='b' t_codven='HLZ500R' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='744'
		 t_misstr=''/>
	<z:row t_coddis='A2.jpg' t_codmis='c' t_codven='HLZ500R' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='352'
		 t_misstr=''/>
	<z:row t_coddis='A2.jpg' t_codmis='e' t_codven='HLZ500R' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='638'
		 t_misstr=''/>
	<z:row t_coddis='A2.jpg' t_codmis='f' t_codven='HLZ500R' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='56'
		 t_misstr=''/>
	<z:row t_coddis='A2.jpg' t_codmis='g' t_codven='HLZ500R' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='43'
		 t_misstr=''/>
	<z:row t_coddis='A2.jpg' t_codmis='h' t_codven='HLZ500R' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='12'
		 t_misstr=''/>
	<z:row t_coddis='A2.jpg' t_codmis='j' t_codven='HLZ500R' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='540'
		 t_misstr=''/>
	<z:row t_coddis='A2.jpg' t_codmis='n' t_codven='HLZ500R' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='718'
		 t_misstr=''/>
	<z:row t_coddis='A2.jpg' t_codmis='n1' t_codven='HLZ500R' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='688'
		 t_misstr=''/>
	<z:row t_coddis='A2.jpg' t_codmis='o' t_codven='HLZ500R' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='678'
		 t_misstr=''/>
	<z:row t_coddis='A2.jpg' t_codmis='ød' t_codven='HLZ500R' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='40'
		 t_misstr=''/>
	<z:row t_coddis='A2.jpg' t_codmis='øw' t_codven='HLZ500R' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='12'
		 t_misstr=''/>
	<z:row t_coddis='A2.jpg' t_codmis='p' t_codven='HLZ500R' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='920'
		 t_misstr=''/>
	<z:row t_coddis='A2.jpg' t_codmis='q1' t_codven='HLZ500R' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='4'
		 t_misstr=''/>
	<z:row t_coddis='A2.jpg' t_codmis='r' t_codven='HLZ500R' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='450'
		 t_misstr=''/>
	<z:row t_coddis='A2.jpg' t_codmis='r1' t_codven='HLZ500R' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='225'
		 t_misstr=''/>
	<z:row t_coddis='A2.jpg' t_codmis='s' t_codven='HLZ500R' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='79'
		 t_misstr=''/>
	<z:row t_coddis='A2.jpg' t_codmis='s1' t_codven='HLZ500R' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='668'
		 t_misstr=''/>
	<z:row t_coddis='A2.jpg' t_codmis='u' t_codven='HLZ500R' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='9'
		 t_misstr=''/>
	<z:row t_coddis='A2.jpg' t_codmis='v' t_codven='HLZ500R' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='50'
		 t_misstr=''/>
	<z:row t_coddis='A2.jpg' t_codmis='x' t_codven='HLZ500R' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='40'
		 t_misstr=''/>
	<z:row t_coddis='A2.jpg' t_codmis='z' t_codven='HLZ500R' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='A2.jpg' t_codmis='z1' t_codven='HLZ500R' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='6'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='a' t_codven='HLZ500T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='918'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='b' t_codven='HLZ500T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='744'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='c' t_codven='HLZ500T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='352'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='c1' t_codven='HLZ500T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='25'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='e' t_codven='HLZ500T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='638'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='f' t_codven='HLZ500T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='56'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='g' t_codven='HLZ500T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='43'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='h' t_codven='HLZ500T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='12'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='j' t_codven='HLZ500T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='540'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='n' t_codven='HLZ500T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='718'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='n1' t_codven='HLZ500T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='688'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='n2' t_codven='HLZ500T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='746'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='o' t_codven='HLZ500T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='678'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='ød' t_codven='HLZ500T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='40'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='øw' t_codven='HLZ500T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='12'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='øy' t_codven='HLZ500T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='7.5'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='p' t_codven='HLZ500T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='955'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='q1' t_codven='HLZ500T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='4'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='r' t_codven='HLZ500T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='450'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='r1' t_codven='HLZ500T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='225'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='s' t_codven='HLZ500T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='119'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='s1' t_codven='HLZ500T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='668'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='u' t_codven='HLZ500T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='17'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='v' t_codven='HLZ500T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='70'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='x' t_codven='HLZ500T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='40'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='z' t_codven='HLZ500T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='z1' t_codven='HLZ500T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='6x90'/>
	<z:row t_coddis='A3.jpg' t_codmis='a' t_codven='HLZ560T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1030'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='b' t_codven='HLZ560T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='838'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='c' t_codven='HLZ560T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='390'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='c1' t_codven='HLZ560T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='25'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='e' t_codven='HLZ560T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='715'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='f' t_codven='HLZ560T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='54'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='g' t_codven='HLZ560T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='53.5'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='h' t_codven='HLZ560T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='14'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='j' t_codven='HLZ560T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='606'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='n' t_codven='HLZ560T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='815'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='n1' t_codven='HLZ560T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='765'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='n2' t_codven='HLZ560T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='845'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='o' t_codven='HLZ560T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='765'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='ød' t_codven='HLZ560T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='50'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='øw' t_codven='HLZ560T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='15'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='øy' t_codven='HLZ560T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='7.5'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='p' t_codven='HLZ560T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1118'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='q1' t_codven='HLZ560T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='6'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='r' t_codven='HLZ560T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='500'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='r1' t_codven='HLZ560T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='250'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='s' t_codven='HLZ560T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='152'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='s1' t_codven='HLZ560T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='745'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='u' t_codven='HLZ560T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='22'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='v' t_codven='HLZ560T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='80'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='x' t_codven='HLZ560T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='50'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='z' t_codven='HLZ560T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='z1' t_codven='HLZ560T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='7x90'/>
	<z:row t_coddis='A3.jpg' t_codmis='a' t_codven='HLZ630T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1158'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='b' t_codven='HLZ630T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='936'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='c' t_codven='HLZ630T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='434'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='c1' t_codven='HLZ630T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='25'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='e' t_codven='HLZ630T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='801'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='f' t_codven='HLZ630T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='62'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='g' t_codven='HLZ630T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='53.5'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='h' t_codven='HLZ630T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='14'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='j' t_codven='HLZ630T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='681'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='n' t_codven='HLZ630T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='901'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='n1' t_codven='HLZ630T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='851'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='n2' t_codven='HLZ630T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='931'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='o' t_codven='HLZ630T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='851'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='ød' t_codven='HLZ630T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='50'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='øw' t_codven='HLZ630T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='15'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='øy' t_codven='HLZ630T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='7.5'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='p' t_codven='HLZ630T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1220'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='q1' t_codven='HLZ630T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='7'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='r' t_codven='HLZ630T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='560'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='r1' t_codven='HLZ630T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='280'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='s' t_codven='HLZ630T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='160'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='s1' t_codven='HLZ630T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='831'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='u' t_codven='HLZ630T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='30'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='v' t_codven='HLZ630T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='80'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='x' t_codven='HLZ630T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='50'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='z' t_codven='HLZ630T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='z1' t_codven='HLZ630T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='8x90'/>
	<z:row t_coddis='A3.jpg' t_codmis='a' t_codven='HLZ710T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1304'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='b' t_codven='HLZ710T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1048'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='c' t_codven='HLZ710T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='485'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='c1' t_codven='HLZ710T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='25'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='e' t_codven='HLZ710T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='898'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='f' t_codven='HLZ710T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='71'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='g' t_codven='HLZ710T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='64'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='h' t_codven='HLZ710T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='18'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='j' t_codven='HLZ710T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='767'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='n' t_codven='HLZ710T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='998'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='n1' t_codven='HLZ710T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='948'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='n2' t_codven='HLZ710T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1028'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='o' t_codven='HLZ710T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='958'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='ød' t_codven='HLZ710T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='60'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='øw' t_codven='HLZ710T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='18'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='øy' t_codven='HLZ710T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='7.5'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='p' t_codven='HLZ710T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1336'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='q1' t_codven='HLZ710T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='6'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='r' t_codven='HLZ710T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='630'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='r1' t_codven='HLZ710T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='315'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='s' t_codven='HLZ710T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='169'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='s1' t_codven='HLZ710T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='928'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='u' t_codven='HLZ710T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='24'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='v' t_codven='HLZ710T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='90'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='x' t_codven='HLZ710T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='50'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='z' t_codven='HLZ710T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='z1' t_codven='HLZ710T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='9x90'/>
	<z:row t_coddis='A3.jpg' t_codmis='a' t_codven='HLZ800T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1468'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='b' t_codven='HLZ800T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1174'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='c' t_codven='HLZ800T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='540'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='c1' t_codven='HLZ800T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='25'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='e' t_codven='HLZ800T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1007'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='f' t_codven='HLZ800T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='81'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='g' t_codven='HLZ800T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='64'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='h' t_codven='HLZ800T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='18'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='j' t_codven='HLZ800T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='864'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='n' t_codven='HLZ800T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1107'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='n1' t_codven='HLZ800T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1057'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='n2' t_codven='HLZ800T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1137'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='o' t_codven='HLZ800T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1067'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='ød' t_codven='HLZ800T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='60'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='øw' t_codven='HLZ800T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='18'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='øy' t_codven='HLZ800T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='7.5'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='p' t_codven='HLZ800T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1445'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='q1' t_codven='HLZ800T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='7'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='r' t_codven='HLZ800T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='710'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='r1' t_codven='HLZ800T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='355'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='s' t_codven='HLZ800T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='169'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='s1' t_codven='HLZ800T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1037'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='u' t_codven='HLZ800T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='24'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='v' t_codven='HLZ800T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='90'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='x' t_codven='HLZ800T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='50'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='z' t_codven='HLZ800T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='z1' t_codven='HLZ800T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='11x90'/>
	<z:row t_coddis='A3.jpg' t_codmis='a' t_codven='HLZ900T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1648'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='b' t_codven='HLZ900T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1312'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='c' t_codven='HLZ900T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='604'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='c1' t_codven='HLZ900T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='30'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='e' t_codven='HLZ900T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1130'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='f' t_codven='HLZ900T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='97'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='g' t_codven='HLZ900T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='64'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='h' t_codven='HLZ900T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='18'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='j' t_codven='HLZ900T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='972'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='n' t_codven='HLZ900T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1230'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='n1' t_codven='HLZ900T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1190'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='n2' t_codven='HLZ900T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1260'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='o' t_codven='HLZ900T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1190'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='ød' t_codven='HLZ900T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='60'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='øw' t_codven='HLZ900T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='18'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='øy' t_codven='HLZ900T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='p' t_codven='HLZ900T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1574'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='q1' t_codven='HLZ900T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='7'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='r' t_codven='HLZ900T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='800'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='r1' t_codven='HLZ900T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='400'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='s' t_codven='HLZ900T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='172'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='s1' t_codven='HLZ900T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='1164'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='u' t_codven='HLZ900T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='27'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='v' t_codven='HLZ900T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='90'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='x' t_codven='HLZ900T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='50'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='z' t_codven='HLZ900T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='A3.jpg' t_codmis='z1' t_codven='HLZ900T' t_orient='RD270' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='11x100'/>
</rs:data>
</xml>